
SELinux - Feature #4279

Policy for foreman_hooks

02/06/2014 12:26 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Plugins   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

foreman_hooks should be tested under SELinux and policy updated.

Associated revisions

Revision cb326b33 - 04/28/2014 12:53 PM - Lukas Zapletal 

fixes #4279 - policy for foreman_hooks

History

#1 - 03/03/2014 01:25 PM - Anonymous

- Target version set to 1.9.0

#2 - 03/26/2014 01:33 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#3 - 04/24/2014 12:09 PM - Lukas Zapletal

- Status changed from New to Assigned

- Assignee set to Lukas Zapletal

#4 - 04/24/2014 12:13 PM - Anonymous

- Target version changed from 1.8.4 to 1.8.3

#5 - 04/25/2014 10:33 AM - Lukas Zapletal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman-selinux/pull/15

#6 - 04/28/2014 12:55 PM - Dominic Cleal

- translation missing: en.field_release set to 4

#7 - 04/28/2014 01:47 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset cb326b330ff91882b9745b7366a708f6e2096c84.
